---
layout: post
title: "February 2012 Progress Report"
permalink: february-2012-progress-report
date: 2012-03-27
author: phobos
category: blog
tags: ["advocacy", "iran", "kazakhstan", "outreach", "progress report"]
---

Our progress report for February 2012 is now available. It hightlights recent work with deep packet inspection and censorship circumvention in Iran and Kazakhstan. Also progress on a new tor status site based on new protocols, and general outreach and travels.

We implemented a new format this month to better reflect everything going on within Tor.

Available as a pdf with full color graphs, [https://archive.torproject.org/monthly-report-archive/2012-February-Mont...](https://archive.torproject.org/monthly-report-archive/2012-February-Monthly-Report.pdf "https://archive.torproject.org/monthly-report-archive/2012-February-Monthly-Report.pdf")

or as a plain text file for portability and readability, [https://archive.torproject.org/monthly-report-archive/2012-February-Mont...](https://archive.torproject.org/monthly-report-archive/2012-February-Monthly-Report.txt "https://archive.torproject.org/monthly-report-archive/2012-February-Monthly-Report.txt")

